Zum Inhalt springen
AchaduDevelopers
Developers/API/message_reply
Posteingang

Bereiten Sie die Antwort vor

Registriert eine Ausgabeantwort zur Übermittlung durch den Kanal-Connector.

POST/inbox/conversations/{id}/replyinbox:write

Anfrage

idstring · pathRessourcenbezeichner.obligatorisch
contentstring · bodyAntwortinhalt.obligatorisch
typestring · bodyNachrichtentyp.optional
media_urlstring · bodyOptionale Medien.optional
offer_idstring · bodyKontextbezogenes Angebot.optional
use_duboolean · bodyMarkieren Sie DU als Autor.optional

Beispiel

curl
curl -X POST 'https://achadu.com/api/v1/inbox/conversations/resource_id/reply' \
+  -H 'Authorization: Bearer ach_live_...' \
+  -H 'Accept: application/json' \
+  -H 'Content-Type: application/json' \
+  --data '{
  "content": "I found a deal for you.",
  "type": "string",
  "media_url": "https://cdn.example.com/image.jpg",
  "offer_id": "string"
}'

Antwort

200Vorgang abgeschlossen
4xxFehler mit Code, Nachricht und request_id